body {
  font-size: 1rem;
  line-height: 1.5;
  font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: var(--color-gray-900);
}

.page-title {
  font-size: 40px;
  line-height: 1.2;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: var(--color-white);

  @media (min-width: 768px) {
    font-size: 56px;
  }
}

.node-body .field--name-body p {
  margin-bottom: 16px;
}

.node-body .field--name-body h2 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 16px;
}

.node-body .field--name-body h3 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 16px;
}

.node-body .field--name-body h4 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 16px;
}

.node-body .field--name-body h5 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 16px;
}

.node-body .field--name-body h6 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
}

.text--large {
  font-size: 18px;
}

/* Lists */

.field--name-body ul {
  margin: 32px 0 32px 24px;
}

/* Poppins Styles  */

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}
